

/*
Author: Bootstrapthemes
Author URI: http://www.xpeedstudio.com
*/

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 1rem;
    }.register {
    margin-top: 15%;
    /* padding: 0px; */
}
.badge1 {
    background: rgba(241,241,241,.7);
    color: #000;
    margin-top: 3%;
    font-size: 16px;
    font-weight: 800;
    width: 80%;
}
.badge {
    width: 80%;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.2;
    
    white-space: initial;
   
    border-radius: 0;
}
.register1 .content ul li {
    line-height: 45px;
    color: #fff;
    right: 0;
    text-align: left;
    margin-left: 40%;
}
.fb_btn i,.go_btn i, .tw_btn i {color:#fff !important;}
.fb_btn {
    background: #1e5594;
    color: #fff;
    margin-top: 4%;
    border-radius: 25px;
    padding: .8rem 1.2rem;
     font-size: 11px;
}
.go_btn, .tw_btn {
    color: #fff;
    margin-left: 4%;
    margin-top: 4%;
    border-radius: 25px;
    padding: .8rem 1.2rem;
    font-size: 11px;
}
.btn_send {
    margin-top: 20%;
    color: #fff;
    padding: 11px 35px;
    font-size: 14px;
}
.profile_img {
    max-width: initial;
    position: absolute;
    width: 105px;
}
.contact_content .checkbox {
    position: absolute;
    display: block;
    margin-top: -42px;
    margin-bottom: 29px;
}
.tour_profile ul {
    margin-top: 22px;
    margin-bottom: 20px;
}

.contact_content .checkbox label {
    min-height: 20px;
    padding-left: 30px;
    margin-bottom: 12px;
    font-weight: 400;
    cursor: pointer;
    font-size: 10.5px;
    width: 92%;
}
.checkbox-inline input[type=checkbox], .contact_content .checkbox input[type=checkbox] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -150px;
    margin-top: 0;
    border-radius: 0;
}
textarea.form-control {
    height: 80px;
}
.btn-profile {
    background: red;
    color: #fff;
    border-radius: 0;
    padding: 8px 3px;
    margin-bottom: 9px;
    font-size: 13px;
    text-transform: unset;
}
.dashboard {
    margin-top: 15%;
}
.btn-profile {
    background: red;
    color: #fff;
    border-radius: 0;
    padding: 8px 3px;
    margin-bottom: 9px;
    font-size: 13px;
    text-transform: unset;
}
.btn-profile1 {
    padding: 8px 30px;
    border: 2px solid #28714e;
    color: #0c663d;
    background: 0 0;
    margin-bottom: 0%;
    font-size: 13px;
}
.home {background: url(assets/images/home-bg.jpg) no-repeat scroll center center;
    background-size: cover !important;}
.para {
    padding: 0% 16%;
}
.img_second {
    margin-top: -5%;
}
.social_form .insert {
    width: auto;
    float: right;
    margin: -4px auto -4px 68.8%;
}
.add_excursion {
    border: 2px dashed #28714e;
    text-align: center;
    min-height: 160px;
}
.add_excursion a i {
    margin: 42px auto;
}
.top-right {
    position: absolute;
    top: 1px;
    left: 108px;
}
.top-left {
    position: absolute;
    top: 22px;
    left: 27px;
    border-bottom: 2px solid #000;
    color: #000;
    font-weight: 600;
    font-size: 14px;
}
.navbar-brand>img {
    display: block;
    width: 65%;
}
.navbar-right .btn {padding: .8rem 1.2rem;}
.left_mr li a {
    padding: 29px 8px!important;
}
.navbar-left {
    float: left !important;
    margin-left: -13%;
}
}



/* Portrait tablets and small desktops */
/*@media (max-width: 992px) {

}*/


/* Portrait tablets and small desktops */
@media (max-width: 991px) {
.dashboard {
    margin-top: 25%;
}
.tour_profile h3 {
    margin-bottom: 5px;
    font-size:18px;
}
.thumbnail h6 {
    font-size: 16px;
    padding-top: 7px;
    color: #28714e;
    font-weight: 600;
    text-align: center;
}
.thumbnail > img, .thumbnail a > img {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
.tab-content .form-control {margin-bottom:10px;}
.card-img-overlay {
    position: absolute;
    top: 55.5px;
    width: 100%;
}
.badge {
    width: 85%;
}
#input_sex {margin-bottom:10px;}
.btn_send {
    margin-top: 0%;
}
.register1 .content ul li {
    line-height: 45px;
    color: #fff;
    right: 0;
    text-align: left;
    margin-left: 50%;
}
.register .content {
    margin: 0px 55px;
    padding: 25px;
}
.register .content h4 {
    font-size: 25px;
    line-height: 29px;
    margin-top: 15%;
    color: #fff;
    margin-bottom: 12px;
}
.go_btn, .tw_btn {
    color: #fff;
    margin-left: 4%;
    margin-top: 4%;
    border-radius: 25px;
    padding: .8rem 2.1rem;
}
.fb_btn i,.go_btn i, .tw_btn i {color:#fff !important;}
.fb_btn {
    background: #1e5594;
    color: #fff;
    margin-top: 4%;
    border-radius: 25px;
    padding: .8rem 2.1rem;
}
textarea.form-control {
    height: 80px;
}
.register {
    margin-top: 20%;
}
.tour_profile {
    margin: 15px;
}
.tour_profile ul {
    margin-top: 22px;
    margin-bottom: 18px;
}
.contact_content .checkbox {
    position: absolute;
    display: block;
    margin-top: -22px;
    margin-bottom: 24px;
    /* font-size: 20px; */
}
.contact_content .checkbox label {
    min-height: 20px;
    padding-left: 25px;
    margin-bottom: 12px;
    font-weight: 400;
    cursor: pointer;
    font-size: 95%;
}
.contact_content .checkbox input[type=checkbox] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -187px;
    margin-top: 0;
    border-radius: 0;
}

.btn-profile1 {margin-left: 3%;}
.search_bg {
    background: url(http://rldevelopment.in/travel_web/assets/images/search_bg.jpg) no-repeat;
    background-size: 100%;
    min-height: 365px;
    margin-bottom: 20px;
    margin-top: 3%;
}
.profile_content {
    padding: 13px;
    margin-bottom: 18px;
}
.profile-content {
    margin-left: 28%;
    width: 100%;
    padding-top: 30px;
}
.left_mr li a {
    padding: 11px 16px!important;
}
.img_first, .img_second {
    z-index: 1024;
    box-shadow: 7px 10px 10px #ccc;
    margin-top: 5%;
}
nav.navbar.bootsnav ul.nav > li > a {
    color: #fff !important;
    background-color: #28714e ;
    width: 100%;
    /* padding: 0px !important; */
}
.img_second {
    margin-top: 6%;
}
.main_home .home_text h2 {
    font-size: 21px;
    line-height: 18px;
}
.main_business {
    padding: 0em 0;
}
.business_item {margin-bottom:15%;}
.text_journey h3 {
    padding-top: 10%;
}
.para {
    padding: 1% 16%;
}
.para1 {
    padding: 0% 16%;
}
.home {
    padding-top: 0;
    margin-top: 0%;
    background: url(assets/images/home-bg.jpg) no-repeat scroll center center;
    background-size: cover !important;
}
.roomy-70 {
    padding-top: 5px;
    padding-bottom: 4px;
}
.slid_item {padding-top: 18%;}
#wrapper #sidebar-wrapper {
    width: 100%;
}
#accordion8 .panel-body {
    font-size: 14px;
    color: #fff;
    line-height: 25px;
    background: transparent;
    padding: 0;
    border: none;
    transition: all 0.5s ease 0s;
}
.social_form .insert {
    width: auto;
    float: right;
    margin: -4px auto -4px 76.8% !important;
    color: #fff;
    padding: 6px 38px;
}
.dashboard .tab-content {
    border: none;
    padding: 15px;
}
.social_content {
    border: 1px solid #ff9e19;
    padding: 20px;
    margin-top: 5%;
}
.navbar-brand>img {
    display: block;
    width: 80%;
    padding-left: 28%;
}
.social_form .insert {
    width: auto;
    float: right;
    margin: -4px auto -4px 71.8%;
    background: #28714e;
    color: #fff;
    padding: 6px 38px;
}
.top-left {
    position: absolute;
    top: 48px;
    left: 35px;
    border-bottom: 2px solid #000;
    color: #000;
    font-weight: 600;
    font-size: 17px;
}
.add_excursion a i {
    margin: 110px auto;
    font-size: 25px;
    font-weight: 400;
    border: 2px solid #28714e;
    padding: 20px;
    border-radius: 100%;
}
.add_excursion {
    border: 2px dashed #28714e;
    text-align: center;
    min-height: 295px;
}
.form-group {
    margin-bottom: 0;
}
.profile_form .form-control {
    margin-bottom: 20px;
}
.top-right {
    position: absolute;
    top: 30px;
    left: 243px;
}
.files {
    position: relative;
    border: 2px dashed #28714e;
    margin-bottom: 20px !important;
}
    .sm-text-center{
        text-align: center !important;
    }
    .sm-pull-none{
        float: none !important;
    }
    .sm-m-top-10{
        margin-top:10px;
    }
    .sm-m-top-20{
        margin-top:20px;
    }
    .sm-m-top-30{
        margin-top:30px;
    }
    .sm-m-top-40{
        margin-top:40px;
    }
    .sm-m-top-50{
        margin-top:50px;
    }
    .item_img i{
        right:0%;
    }



}



/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {
    h2{
        font-size:2rem;
    }
    p{
        font-size: 95%;
        line-height: 1.7rem;
    }
    .xs-pull-none{
        float: none !important;
    }
    .xs-text-center{
        text-align: center !important;
    }
    .xs-m-top-10{
        margin-top:10px;
    }
    .xs-m-top-30{
        margin-top:30px;
    }
    .xs-m-bottom-10{
        margin-bottom:10px;
    }
    .xs-m-bottom-20{
        margin-bottom:20px;
    }


    .main_home .home_text h2{
        font-size:24px;
    }
    .main_home .home_text h1{
        font-size:32px;
    }
    .main_home .home_text h3{
        font-size:18px;
    }
    .main_product .carousel-control{
        display: none;
    }

}




/* Landscape phones and smaller */
@media (max-width: 479px) {
    html {
        font-size: 85%;
    }
.para {
    padding: 0% 5%;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 7px 4px;
}
.nav-tabs > li > a {
    margin-right: 1px;
    line-height: 1.428571;
    border: 1px solid #28714e;
    border-radius: 0;
    color: #000;
    font-size: 11px;
}
.tab-content {
    padding: 0px;
}
.thumbnail h6 {
    text-align: center;
}
.tab-content .form-control {margin-bottom:10px;}
.thumbnail > img, .thumbnail a > img {
    margin-right: auto;
    margin-left: auto;
    width: 30%;
}
.padd_0 {padding:0px;}
.card-img-overlay {
    position: absolute;
    top: 50.5px;
    width: 100%;
}
.features_item {
    margin-bottom: 0px;
}
.register .col-xs-6 {width:100%;}
#input_sex {margin-bottom:10px;}
.register1 .content ul li {
    margin-left: 4%;
}
.register1 .btn_white {
    transition: all .6s;
    padding: 1.2rem 2.2rem;
    background: #fff;
    border: 1px solid transparent;
    border-radius: 32px;
    color: #28714e;
    margin-top: 2%;
    font-size: 14px;
}
.register .content h5 {
    font-size: 16.6px;
    line-height: 1.575rem;
    color: #fff;
    margin-bottom: 25px;
}
.btn_white {
    -webkit-transition: all .6s;
    transition: all .6s;
    font-size: 16px;
    font-weight: 600;
    padding: 1.2rem 2.2rem;
    background: #fff;
    border: 1px solid transparent;
    border-radius: 32px;
    color: #ff9e16;
    margin-top: 0%;
    margin-bottom: 10%;
}
.register .content_form {
    margin: 30px 25px;
}
.fb_btn i,.go_btn i, .tw_btn i {color:#fff !important;}
.go_btn, .tw_btn {
    color: #fff;
    margin-left: 1%;
    margin-top: 4%;
    border-radius: 25px;
    padding: .8rem 1.2rem;
    font-size: 11px;
}
.fb_btn {
    background: #1e5594;
    color: #fff;
    margin-top: 4%;
    border-radius: 25px;
    padding: .8rem 1.2rem;
    font-size: 11px;
}
.register .content h3 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 5px;
    padding-top: 8%;
}
.register .content {
    margin: 40px 40px;
}
.register .content p {
    font-size: 15px;
    width: 100%;
    line-height: 19px;
    font-weight: 500;
    color: #fff;
}
.register .content ul li {
    line-height: 37px;
    color: #fff;
    right: 0;
}
.register .content h4 {
    font-size: 20px;
    line-height: 22px;
    margin-top: 11%;
    color: #fff;
    margin-bottom: 5px;
}
.profile_content {
    padding: 13px;
    margin-bottom: 0px;
}
.profile-content {
    margin-left: 43%;
    width: 100%;
    padding-top: 7px;
}
.btn-profile1 {
    padding: 8px 30px;
}
.btn-profile {
    background: red;
    color: #fff;
    border-radius: 0;
    padding: 8px 7px;
}
textarea.form-control {
    height: 80px;
}
.btn_send {
    margin-top: 20%;
}
.contact_content .checkbox label {
    min-height: 20px;
    padding-left: 25px;
    margin-bottom: 12px;
    font-weight: 400;
    cursor: pointer;
    font-size: 69%;
}
.contact_content .checkbox input[type=checkbox] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -145px;
    margin-top: 0;
    border-radius: 0;
}
.search_bg {
  min-height: 335px;
}
.tour_profile {
    border: 1px solid #0c663d;
    padding: 8px;
    box-shadow: 4px 5px 8px #ccc;
    margin: 15px;
}
.tour_profile ul li {
    padding: 3px;
    font-size: 95%;
    line-height: 1.7rem;
}
.tour_profile p {
    margin-top: 15px;
    text-align: justify;
}
.tour_profile ul {
    margin-top: 0px;
    margin-bottom: 20px;
}
.tour_profile .table-responsive {
    margin-top: 3%;
    margin-bottom: 10%;
}
.register {
    margin-top: 32%;
}
.list-inline>li {
    padding-right: 0;
    padding-left: 0;
    margin-right: -25px;
}
.carousel {padding-bottom:45%;}
.text_journey h3, .text_journey1 h3 {
    font-size: 22px;
    line-height: 2rem;
    font-weight: 700;
}
.text_choose h3 {
    padding-top: 40%;
    padding-bottom: 0%;
}
.text_choose h3, .text_choose1 h3 {
    font-size: 21px;
    line-height: 2rem;
    font-weight: 700;
}
.features_item .f_item_text1 {
    padding: 5px;
    display: inline-block;
    width: 100%;
    box-shadow: 0 0 0 transparent!important;
    margin-top: 5%;
}
.sm-m-top-50 {
    margin-top: 25px;
}
.text_journey h3 {
    padding-top: 10%;
}
.find_btn {
   margin-bottom: 0;
}
.main_business {
    padding: 0em 0;
}
.para1 {
    padding: 0% 13%;
}
.features {padding: 8px !important;}
.mar_top {
    margin-top: -3%;
    padding: 15px;
}
.home_top {margin-top: -70%;padding: 8px !important;}
    .main_home .home_text h1{
        font-size:28px;
    }
    .main_home .home_text h3{
        font-size:17px;
    }
.features_item .f_item_text p {
    font-size: 14px;
    color: #000;
    line-height: 17px;
}
.roomy-70 {
    padding-top: 5px;
    padding-bottom: 10px;
}
.home {
    background: url(assets/images/home-bg.jpg) no-repeat scroll center center;
    background-size: cover !important;
    margin-top: -25%;
    padding-bottom: 250px;
    }
.main_home {margin-top: 45%;}
.main_home .home_text h2 {
    font-size: 24px;
    line-height: 25px;
}
.home_btns {
    padding: 18px;
    background: #fff;
}
.suggest_btn {
    padding: 9px 11px;
}
h3 {
    font-size: 15px;
    line-height: 1.2rem;
    font-weight: 600;
}
#imaginary_container {
    background: #fff;
    margin-top: 0;
    margin-left: -6%;
}
.mar_left {margin-left: -9%;}
.top-left {
   top: 25px;
}
.dashboard {
    margin-top: 45%;
}
#wrapper #sidebar-wrapper {
    width: 100%;
}
.dashboard .tab-content {
    border: none;
    padding: 18px;
    margin-top: -8%;
}
#accordion8 .panel-body {
    font-size: 14px;
    color: #fff;
    line-height: 25px;
    background: transparent;
    padding: 0;
    border: none;
    transition: all 0.5s ease 0s;
    margin-top: -7%;
}
.panel-switch li a {background:#f1f1f1 !important;}
.profile_backend .col-xs-3 {padding:0px;}
.profile_backend h3 {
    font-size: 21px;
    line-height: 1.5rem;
}
.profile_backend p:last-child {
   font-size: 14px;
   line-height: 16px;
}
.tab-content > .active {
    display: block;
    padding: 12px;
}
.profile_form {
    padding: 5px;
}
nav.navbar.bootsnav .navbar-brand {
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    padding-left: 22%;
}
.profile_form .checkbox {
    position: absolute;
    display: block;
    margin-top: 0px;
    margin-bottom: 25px;
}
.social_content {
    border: 1px solid #ff9e19;
    padding: 6px;
    margin-top: 10%;
}
.social_form .insert {
    width: auto;
    float: right;
    margin: -4px auto -4px 67.8% !important;
    background: #28714e;
    color: #fff;
    padding: 6px 22px;
    padding-left: 24px !important;
}
.profile_form label {
    display: block;
    position: relative;
    margin: 7px 15px;
    text-align: left;
    font-size: 13.5px;
}
.profile_form .form-control {
   font-size: 13px;
   margin-bottom: 15px;
}
.icon-addon .form-control, .icon-addon.addon-md .form-control {
    padding-left: 56px;
    margin-bottom: 20px;
}
.files:before {
    bottom: -2px;
    width: 40%;
    height: 57px;
    content: " Click here or drag an image to add ";
    color: #2ea591;
    font-weight: 600;
    text-transform: capitalize;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
}
.files .form-control {
    background: 0 0;
    box-shadow: 0 0 0;
    font-size: 15px;
    opacity: 1;
    z-index: 1024;
    margin-left: 12%;
    margin-top: -7%;
    /* background-image: url(http://rldevelopment.in/travel_web//assets/images/camera.png); */
    /* background-size: 12%; */
    /* background-repeat: no-repeat; */
}
.files:after {
    top: 21px;
    width: 70px;
    height: 70px;
    content: "";
    background-image: url(http://rldevelopment.in/travel_web//assets/images/camera.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
.form-group {
    margin-bottom: 0;
}
.business_item {margin-bottom:20%;}
.icon-addon .fa, .icon-addon .glyphicon, .icon-addon.addon-md .fa, .icon-addon.addon-md .glyphicon {
    position: absolute;
    z-index: 2;
    left: 10px;
    font-size: 17px;
    width: 29px;
    margin-left: -7.5px;
    text-align: center;
    padding: 6px;
    top: 1px;
    background: #555;
    border-radius: 100%;
    color: #fff;
}
.review-list li a {
    font-size: 13px;
    padding: 0px 6px;
    color: #28714e;
}
.top-right {
   left: 212px;
    
}
.starrr .fa {
    font-size: 15px;
    padding-right: 4px;
}
.panel-heading strong {
    font-weight: bold;
    color: #28714e;
    font-size: 16px;
}
.panel-body {
    padding: 5px;
}
nav.navbar.bootsnav.new_nav ul.nav>li>a {
    color: #fff;
   
}
nav.navbar.bootsnav .navbar-collapse.collapse.in {
    display: block !important;
    background: #28714e;
}
/*.dropdown ul {display: block;
  
    background: #fff;

    */}
.dropdown ul li a {color: #28714e;border-bottom:none;}
.left_mr li a {
    padding: 12px 16px!important;
}
.list-inline {
    padding-left: 0;
    margin-left: 0px;
    list-style: none;
}
.list-inline li a img {
    width: 60%;
}
.navbar-brand>img {
    display: block;
    width: 85%;
    padding-left: 12%;
}
.img_second {
    margin-top: 10%;
}
.navbar-right .btn {background: #2cab6e;}
}





@media (max-width: 400px) {


}

@media (max-width: 320px) {
    html {
        font-size: 60.5%;
    }



}




